# CyberSource.Invoicingv2invoicesProcessingInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**requestPhone** | **Boolean** | Collect the payers phone number during the payment. | [optional] [default to false]
**requestShipping** | **Boolean** | Collect the payers shipping address during the payment. | [optional] [default to false]


